<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
<div class="header">
  <a href="default" class="logo">CompanyLogo</a>
  <div class="header-right">
    <a href="#"><i class="fa fa-home"></i></a>
    <a href="#"><i class="fa fa-search"></i></a>
    <a href="#"><i class="fa fa-bell" style="font-size:18px;color:black"></i></a>
    <a href="#"><i class="fa fa-user-circle" style="font-size:18px;color:black"></i></a>
  </div>
</div>

